# XZ Utils - LZMA compression utility
# https://tukaani.org/xz/

[package]
name = "xz"
version = "5.8.2"
release = 1
description = "XZ Utils - LZMA compression utility"
url = "https://tukaani.org/xz/"
license = "LGPL-2.1"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "xz-5.8.2.tar.gz"
urls = ["https://github.com/tukaani-project/xz/releases/download/v5.8.2/xz-5.8.2.tar.gz"]
checksum = "ce09c50a5962786b83e5da389c90dd2c15ecd0980a258dd01f70f9e7ce58a8f1"


[build]
parallel = true
